Package: org.apache.groovy.json

## [Java] Interface FastStringServiceFactory

- Factory method to create the service. Should return null if the particular implementation isn't suitable because of the JDK environment (e.g. JVM version) or config settings otherwise disable the service.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `FastStringService` | `getService()`

- - ### Method Detail

    - #### public FastStringService getService()